NTAP-20240111-0001: CVE-2024-21982 Information Disclosure Vulnerability in ONTAP 9

Netapp Security Advisory

CVEs: CVE-2024-21982

Summary

ONTAP versions 9.4 and higher are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive information to unprivileged attackers when the object-store profiler

READ MORE